Bug 43235 - [QT][Symbian] QtTestBrowser missing location capabilities
Summary: [QT][Symbian] QtTestBrowser missing location capabilities
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC S60 3rd edition
: P2 Normal
Assignee: Mahesh Kulkarni
URL:
Keywords: Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2010-07-30 02:01 PDT by Mahesh Kulkarni
Modified: 2010-08-24 06:44 PDT (History)
2 users (show)

See Also:


Attachments
patch (1.10 KB, patch)
2010-07-30 02:18 PDT, Mahesh Kulkarni
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mahesh Kulkarni 2010-07-30 02:01:17 PDT
When qtwebkit is build with geolocation enabled, qtTestBrowser crashing on symbian due to missing capabilities.
Comment 1 Mahesh Kulkarni 2010-07-30 02:18:30 PDT
Created attachment 63038 [details]
patch

add Location caps to test browser
Comment 2 Tor Arne Vestbø (not active) 2010-07-30 02:25:55 PDT
Comment on attachment 63038 [details]
patch

LGTM
Comment 3 WebKit Commit Bot 2010-07-30 04:32:28 PDT
Comment on attachment 63038 [details]
patch

Clearing flags on attachment: 63038

Committed r64349: <http://trac.webkit.org/changeset/64349>
Comment 4 WebKit Commit Bot 2010-07-30 04:32:33 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Simon Hausmann 2010-08-04 03:33:05 PDT
Revision r64349 cherry-picked into qtwebkit-2.1 with commit a4eed5aef76dcf07161d99134b966dcdef5802b7